<?php

if($_REQUEST['student_id']=='new')
{
	unset($_SESSION['student_id']);
	$_SESSION['unset_student'] = true;
}	
$_REQUEST['servicemod'] = 'mod_curriculum/Curriculum.php';

$modcat = 'mod_curriculum';

if(AllowUse($_REQUEST['servicemod']))
{
	echo "<SCRIPT language=javascript>window.location.href = window.location.href.replace('Search.php','Schedule.php');</SCRIPT>";
	include("modules/$_REQUEST[servicemod]");
}
?>